{% extends "dashboard/dashboard_content.html" %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Apply bonafide
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                 

                       <form action="" method="post" class="form-horizontal">{% csrf_token %}
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Select the staffs of approval</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <select name="method" class="form-control" >
                                <option>-------------</option>
                                {% for ins in type %}
                                    <option value="{{ ins.pk }}">{{ ins.staffs }}</option>
                                {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Reason for bonafide</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <input type="text" id="reason" name="reason" class="form-control"></textarea>
                            </div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Description for bonafide</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <textarea rows="3" id="description" type="text" name="description" class="form-control"></textarea>
                            </div>
                        </div>

                        <div class="form-group" id="amt_div">

                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Fund will be got or not:</label></div>

                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <label class="btn btn-default" data-toggle-class="btn-primary"
                                           data-toggle-passive-class="btn-default"
                                           style=" color: black; font-size: 18px;">
                                        <input name="fund" value="No" type="radio" onclick="changed()"> No amount
                                    </label>
                                <label class="btn btn-default" data-toggle-class="btn-primary"
                                           data-toggle-passive-class="btn-default"
                                           style=" color: black; font-size: 18px;">
                                        <input name="fund" value="Yes" type="radio" onclick="changed1()" selected> Fund will be got
                                    </label>
                            </div>
                        </div>
                        <div class="form-group" id="amount">
                            <div>
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                >Maximum amount one will get by this</label></div>
                            <div class="col-md-6 col-sm-6 col-xs-12">

                                <input type="number" id="max_amn" min="0" value="0" name="max_amnt" class="form-control"></input>
                            </div>
                        </div>


                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-5">
                            <button type="button" class="btn1 btn1-success"
                                    data-toggle="modal" data-target="#myModal">Create Format
                            </button>
                        <div class="modal" id="myModal" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel1" aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                            <h4 class="modal-title" id="myModalLabel1">Confirmation</h4>
                                        </div>
                                        <div class="modal-body">
                                            <h4>
                                                Are you sure?
                                            </h4>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn1 btn1-secondary" data-dismiss="modal">Close
                                            </button>
                                            <button type="submit" name="create" class="btn1 btn-dark-green">Create</button>
                                        </div>
                                    </div>
                                </div>
                            </div>

                    </form>
                    
                </div>
            </div>
           
            <br>
            <br>
        </div>
        </div>
    </div>

<script type="text/javascript">
function changed()
{
$('#max_amn').val(0);
$('#amount').hide();
}
function changed1()
{
$('#amount').show();
}
</script>

{% endblock %}
